/** Shopify CDN: Minification failed

Line 493:0 Expected "}" to go with "{"

**/
.slick-arrow {
  
  background-color: var(--color_bg_slick_arrow);
  border: 1px solid var(--color_border_slick_arrow);
  color: var(--color_slick_arrow);
  
}
.slick-arrow:not(.slick-disabled):hover {
  
    
      background: var(--background_1);
      color: var(--color_1);
      border-color: var(--border_1);
    
  
}
.widget-title .box-title {
  color: var(--page_title_color);
  position: relative;
  
    
      letter-spacing: .05em;
    

    
      font-size: 20px;
    

    
      font-weight: 700;
    

    
    
      text-transform: uppercase;
    
    
    margin-bottom: 15px;
  
}











  







.loading-modal {background-color: rgba(255,255,255,.8)}
.ajax-lookbook-modal .lookbook-content .product-item .btn,
.ajax-lookbook-modal .lookbook-content .product-item .product-shop .shopify-payment-button button.shopify-payment-button__button,
.product-shop .shopify-payment-button .ajax-lookbook-modal .lookbook-content .product-item button.shopify-payment-button__button,
.ajax-lookbook-modal .lookbook-content .product-item .product-shop .groups-btn .wishlist,
.product-shop .groups-btn .ajax-lookbook-modal .lookbook-content .product-item .wishlist,
.ajax-lookbook-modal .lookbook-content .product-item .tabs__product-page .spr-container .spr-summary-actions-newreview,
.tabs__product-page .spr-container .ajax-lookbook-modal .lookbook-content .product-item .spr-summary-actions-newreview,
.ajax-lookbook-modal .lookbook-content .product-item .addresses-page .btn-edit-delete a,
.addresses-page .btn-edit-delete .ajax-lookbook-modal .lookbook-content .product-item a {background: rgba(62, 62, 62, 0.9);color:var(--color_1);border-color: rgba(62, 62, 62, 0.9)}
.grid-item-mansory .countdown-grid-item {background-color: rgba(233, 81, 68, 0.8)}
.cart-form .cart-list .qty-group input[name="quantity"][disabled] {background-color: rgba(0, 0, 0, 0.5)}
.swatch.swatch_size_large .swatch-element:not(.color) label {
  
    min-width: 70px;height: 70px;border-radius: 50%;line-height: 58px;
  
}
.swatch.swatch_size_large .swatch-element.color label {
  width: 70px;height: 70px;border-radius: 50%;
}
.tabs__product-page .spr-container .spr-review-reportreview {color: rgba(233, 81, 68, 0.8)}
.cart-template .wrapper-cart-template .cart-list .group-action .remove .text-hover:before {background-color: rgba(246, 246, 246, 0.5)}
.custom-acc-page .last a:last-child {border-bottom:1px solid rgba(255, 255, 255, 0.7)}
.body-boxed {background-color: #ffd900}
.home-blog-style2 .article-img:before {background-color: rgba(246, 246, 246, 0.5)}
#cart_slider {background-color: #edebf7;color: #3c3c3c}
.adaptive_height img.lazyload:after,
.adaptive_height img.lazyloading:after {background-color: #ffffff}
.newsletter-toolbar .social-icons li:hover a {color: #505050!important}
.newsletter-toolbar .social-icons a {color: #a7a7a7}
.newsletter-toolbar .toolbar--text span {color: #202020}
.newsletter-toolbar .toolbar--text:hover span {color: #202020}

.sizes-list {margin-bottom: 0}


.product-title,
.product-name {overflow: hidden;white-space: normal;display: -webkit-box;-webkit-line-clamp: 2;text-overflow: ellipsis;-webkit-box-orient: vertical}









.page-header, .btn, .product-shop .product-title,
.page-header h1, .btn h1, .product-shop .product-title h1, .page-header h2, .btn h2, .product-shop .product-title h2 {font-family: var(--fonts_name_2)}
.compare-link a {padding: 8px 18px 6px;text-transform: uppercase}
.recently-viewed-products .widget-title,
.related-products .widget-title {text-align: left}




.product-item .product-bottom .wrapper-compare {
  justify-content: center;
}

.product-item .wrapper-compare .compare-button {background-color: transparent;position: relative;top: -2px}



.product-item .product-bottom .wrapper-compare .compare-button .compare-text {
  font-size: var(--font_size);display: block;
}




.wrapper-wishlist .product-vendor {display: none!important}


.hot_stock {margin-bottom: 15px;color: #d62828}






@media (max-width: 1024px) {
  .style_product_grid_2 .product-item .product-bottom .wrapper-size {
        
            justify-content: center
        
    }
}
@media (min-width: 480px) {
  .icon-nav.menu-open {
    
      right: inherit;
      left: 337px;
    
  }
}
@media (max-width: 767px) {
    

  .featured-products.has-banner.layout_style_2 .column-product .column-product-inner .grid-item .product-item .wrapper-vendor {
    
            justify-content: center;
        
  }
  .style_product_grid_2 .product-item .product-bottom .wrapper-size, .style_product_grid_2 .product-item .product-bottom .wrapper-compare, .style_product_grid_2 .product-item .product-bottom .wrapper-vendor, .featured-products.has-banner.layout_style_2 .column-product .column-product-inner .grid-item .product-item .wrapper-vendor {
    
          justify-content: center;
      
  }
  
  .recently-viewed-products-sidebar {
      display: none;
  }
  
  
  .sticky_form {
      display: none !important;
  }
  
  
  .recently-viewed-products-sidebar {
      display: none;
  }
  
}
@media (max-width: 1199px) {
  

  .navigation-05 .lang-currency-groups .lang-block,
    .navigation-05 .lang-currency-groups .currency-block {
        border-bottom:1px solid #0f0f0f
    }
    .header-bottom {
        background-color: #000000;
        color: #e10000;
    }
    .header-bottom a {
        color: #e10000
    }
    .wrapper-navigation .header-pc {
      color: #999999
    }
    .wrapper-navigation .header-pc .lang-currency-groups,
    .navigation-06 .lang-currency-groups {
        border-top:1px solid #0f0f0f
    }

    .wrapper-navigation .header-pc a {
        color: #999999
    }
    .wrapper-navigation .header-pc a:hover {
        color: #fdfdfd
    }
    .jas-mb-style {
      background-color: #000000
    }
    .site-nav .menu-mb-title {
        border-bottom:1px solid #0f0f0f;
        color: #ffffff;
        background-color: #000000
    }
    .site-nav .menu-lv-1 {
        border-bottom:1px solid #0f0f0f;
        
    }
    .site-nav .menu-lv-1>a {
        color: #ffffff
    }
    .site-nav .menu-lv-1:hover {
        background-color: #000000
    }
    .site-nav .menu-lv-1:hover>a {
        color: #fdfdfd
    }
    .site-nav .menu-lv-2 {
        border-bottom:1px solid #0f0f0f
    }
    .site-nav .menu-lv-2>a {
        color: #999999
    }
    .site-nav .menu-lv-2:hover>a {
        color: #fdfdfd
    }
    .site-nav .menu-lv-3>a {
        color: #999999
    }
    .site-nav .menu-lv-3:hover>a {
        color: #fdfdfd
    }
    .site-nav .sub-menu-mobile {
      background-color: #000000;
    }
    .site-nav .mega-menu .mega-banner .title,
    .site-nav .mega-menu .mega-banner .product-item .btn {
        color: #999999
    }
    .site-nav .mega-menu .mega-banner .product-item .btn {
        border-bottom-color: rgba(153, 153, 153, 0.7)
    }
    .site-nav .d-md-flex .col-left .menu-lv-2 a {
        border-bottom:1px solid #0f0f0f
    }
    
    .wrapper_header_02 .mb-area .free-shipping-text,
    .wrapper_header_02 .mb-area .wishlist,
    .wrapper_header_02 .mb-area .acc-links {
        color: #999999
    }
    .wrapper_header_02 .mb-area .free-shipping-text:hover,
    .wrapper_header_02 .mb-area .wishlist:hover,
    .wrapper_header_02 .mb-area .acc-links:hover {
        color: #fdfdfd
    }
    .wrapper_header_02 .mb-area .header-bottom-left .shipping-text {
        border-top:1px solid #0f0f0f
    }
    .wrapper_header_02 .customer-links svg{
      display: none;
    }
    .wrapper_header_03 .header-pc .header-panel-top .left-groups {
        border-top:1px solid #0f0f0f
    }
    .wrapper_header_03 .header-pc .social-icons a {
        color: #ffffff !important
    }
    .wrapper_header_04 .appentMb .acc-links,
    .wrapper_header_04 .appentMb .wishlist {
        color: #999999
    }
    .wrapper_header_04 .appentMb .acc-links:hover,
    .wrapper_header_04 .appentMb .wishlist:hover {
        color: #fdfdfd
    }
    .wrapper_header_04 .appentMb .lang-currency-groups {
        border-top:1px solid #0f0f0f
    }
    .wrapper_header_supermarket .fb-like-code a span {
        color: #ffffff
    }
    .wrapper_header_supermarket .header-links a,
    .wrapper_header_supermarket .info-store,
    .wrapper_header_supermarket .info-store .info-text a,
    .wrapper_header_supermarket append-mb,
    .wrapper_header_supermarket .append-mb a {
        color: #999999
    }
    .navigation-08 .header-bottom-right .help-item a {
        color: #999999 !important;
    }

    .wrapper_header_supermarket .header-links a:hover,
    .wrapper_header_supermarket .info-store .info-text a:hover,
    .wrapper_header_supermarket .append-mb a:hover {
        color: #fdfdfd
    }
    .wrapper_header_supermarket .wrapper-navigation .lang-currency-groups {
        border-top:1px solid #0f0f0f
    }
    .wrapper_header_supermarket .vertical-menu .menu-lv-1>a {
        color: #999999
    }
    .wrapper_header_supermarket.enable_vertical_menu .vertical-menu .menu-lv-1>a {
        color: #ffffff
    }
}
@media (max-width: 991px) {
  
}

@media (min-width: 768px) {
  
}

@media (min-width: 992px) {
    
}

@media (min-width: 1200px) {
  

  
  
    .animate-scale {
        position: relative;
        display: block;
        overflow: hidden
    }

    .animate-scale:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #232323;
        overflow: hidden;
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
        filter: alpha(opacity=0);
        z-index: 2;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease
    }

    .animate-scale img {
        -webkit-transition: all 0.7s ease;
        -moz-transition: all 0.7s ease;
        -ms-transition: all 0.7s ease;
        -o-transition: all 0.7s ease;
        transition: all 0.7s ease
    }

    .animate-scale:hover img {
        -moz-transform: scale3d(1.1, 1.1, 1);
        -o-transform: scale3d(1.1, 1.1, 1);
        -ms-transform: scale3d(1.1, 1.1, 1);
        -webkit-transform: scale3d(1.1, 1.1, 1);
        transform: scale3d(1.1, 1.1, 1)
    }

    .animate-scale:hover:before {
        overflow: visible;
        opacity: .3;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=30)";
        filter: alpha(opacity=30)
    }

    .animate-hvr:hover:before {
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=100)";
        filter: alpha(opacity=100)
    }
    
    .quickSearchResultsWrap .item-swatch li label img {
      
    }
    .search-open .header-default .nav-search .close-search {
      color: #ffffff
    }
    .site-nav .no-mega-menu li+li>a {
        border-top:1px solid #0f0f0f
    }
    
    .product-item .product-grid-image:before {
      @include filled_obj();
      background-color: rgba(255, 255, 255, .7);
      @include opacity(0);
      @include transition(opacity .5s ease);
      visibility: hidden;
      z-index: 1;
    }
    

    
  .product-item .product-top:hover .image-swap .images-one {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
    filter: alpha(opacity=0);
  }
  .product-item .product-top:hover .images-two {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=100)";
    filter: alpha(opacity=100);
  }
  .product-item .product-top:hover .product-des {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=100)";
    filter: alpha(opacity=100);
    visibility: visible;
  }
  
  .product-item .product-top:hover .product-grid-image:before {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=100)";
    filter: alpha(opacity=100);
    visibility: visible;
  }
  
  .product-item .inner-top:hover .wrapper-compare .compare-button {
    opacity: 1;
    visibility: visible;
  }
    
    
    .relate-verticle .related-products .products-grid .grid-item .product-details .shopify-product-reviews-badge {
        min-height: 29px;
    }
    
    .translate-header #dropdown-cart .mini-products-list {
        
    }
    
    .search-open .header-lang-style2 .search-form .close-search {
      color: #ffffff
    }
  .action-bar-secondary select {
    color: #000;
    background: transparent url(//cdn.shopify.com/s/files/1/0305/5101/5563/t/14/assets/ico-select.svg);
    border: 1px solid #000;
    background-repeat: no-repeat;
    background-position: center right 10px;
}
}
body .filters-toolbar-wrapper .page-width{
	color:#fff;
	border:0;
	background-color:#F40909;
}

body .filters-toolbar__input-wrapper.select-group select{
	color:#fff;
}

body .filters-toolbar__input option{
	color:#fff;
	background-color:#F40909;
}
body .filters-toolbar .icon-chevron-down{
	fill:#fff;
/* Custom CSS to change h5 font to Gill Sans */
h5 {
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

